1. + Hendrik Weimer -62 Mal wieder eine total reißerische Überschrift (52)
  2.   unbekannter Benutzer 7 LOL: Das ist wohl der Grund, weshalb OpenSSL ein FIPS-140-2 Zertifikat bekam
  3. + dstaubsauger 88 Cloudflare wurde vorab informiert. (1)
  4. + HC -29 "Klauen"? (2)
  5. + Stefan Eßer 92 Nur OpenSSL 1.0.1 und 1.0.2-beta sind betroffen (42)
  6. + pinguin74 38 Das Internet geht kaputt (7)
  7. + schmadde 14 Nur Beta-Versionen betroffen (6)
  8. + Lars Rohwedder 80 Mein morgendliches Update hat den Bugfix bereits eingespielt... (20)
  9. + sub_205 50 Debian 6 wohl nicht betroffen (4)
  10. + Artchi 12 Monokultur ist schlecht, nicht OSS/CSS! (3)
  11.   Fohgel 100 Details
  12. + calvin123 98 Ein Gutes hat die NSA-Geschichte... (2)
  13. + cryptos -31 C und C++ müssen endlich abgelöst werden! (62)
  14. + no1984 88 Wer jetzt hier postet ... (8)
  15. + blarg4 -50 Das mit der Perfect Forward Secrecy ist Bullshit (10)
  16. + H Huber 38 Uuups (1)
Anzeige